﻿/* Feature Box */

.FeatureBox
{
	float:left;
	background:url(/media/CD/FeatureBoxBg.png) no-repeat left bottom;
	height:230px;
	overflow:hidden;
	width:632px;
	padding:8px 0 10px 0;
}

.FeatureBox .Images { float:right; overflow:hidden; height:190px; width:326px; padding-right:10px; }

.FeatureBox img { border:1px solid White; }

.FeatureBox .Content
{
	color:#ffffff;
	height:185px;
	width:270px;
	overflow:auto;
	float:left;
	padding:5px 5px 5px 10px;
}

.FeatureBox .Content p { margin-bottom:0.7em; }

.FeatureBox .Content strong
{
	/*font-size:110%;*/
	font-weight:bold;
	color:#fee000;
	line-height:1.6em;
	vertical-align: super;
    font-size: smaller;

}

.FeatureBox .Content strong i
{
	color:White;
	font-size:110%;
	font-style:normal;
}

.FeatureBox .Content a
{
	display:block;
	font-size:100%;
	font-weight:bold;
	text-decoration:underline;
	color:#fee000;
	background:url(../media/CD/FeatureLinkArrow.gif) no-repeat left;
	padding-left:14px;
}

/* News Scroll Frame */

#newsScrollerFrame
{
	float:left;
	width:632px;
}

.NewsScrollArea
{
	width:612px;
	padding:4px 0 5px 20px;
	background:url(NewsScrollArea.png) no-repeat left bottom;
	position:relative;
	overflow:hidden;
}

.NewsScrollArea .ArticleAux
{
	float:left;
	width:100px;
	padding-right:5px;
	margin-right:5px;
}

.NewsScrollArea .ArticleAux
{
	font-size:11px;
	color:#97d2ff;
	height:34px;
	padding-top:2px;
	overflow:auto;
}

.NewsScrollArea .ArticleAux b
{
	font-size:13px;
	color:#fee700;
}

.NewsScrollArea .ArticleDetails
{
	float:left;
	width:480px;
	padding-top:4px;
	color:White;
	height:32px;
	overflow:auto;
}

.NewsScrollArea .ArticleDetails a
{
	color:#fee700;
	text-decoration:none;
}

.NewsScrollArea .ArticleDetails a:hover { text-decoration:underline; }

.NewsScrollArea .ArticleDetails span
{
	color:#97d2ff;
	padding:0 2px 0 2px;
}

.DefaultMediaTextBanner
{
    float:left;
    width:612px;
	padding:8px 0 5px 22px;
	background:url(../media/CDBOP/NewsScrollArea.png) no-repeat left bottom;
	position:relative;
	overflow:hidden;
    color:White;
}

.DefaultMediaTextBanner a
{
	color:#fee700;
	text-decoration:none;
}

.DefaultMediaTextBanner strong
{
	color:#fee700;
}